Subject: Ticket Assigned - esc my cre not sho 9572774667
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 06:59:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc my cre not sho 9572774667 muskan salehi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muskan salehi Bot:  Hi Muskan Salehi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  543963506            10:46 AM, 24th Jun                   Mohammed                    Hi Muskan, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:47 AM, 24th Jun                     muskan salehi                    Hi Mohammed           10:48 AM, 24th Jun                   Mohammed                   If the balance of my credit not showing           10:48 AM, 24th Jun                   Mohammed                   please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           10:48 AM, 24th Jun                     muskan salehi                    It's several times I'm trying and reinstalling the app           10:48 AM, 24th Jun                     muskan salehi                    But its not showing up my credit           10:49 AM, 24th Jun                   Mohammed                   please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           10:49 AM, 24th Jun                     muskan salehi                    What you mean by Country of access           10:49 AM, 24th Jun                     muskan salehi                    I'm logged in now from my account from USA but this order is for my wife in UAE           10:50 AM, 24th Jun                   Mohammed                   Are you in UAR           10:51 AM, 24th Jun                     muskan salehi                    I MEAN MY DIVICE           10:51 AM, 24th Jun                   Mohammed                   UAE*           10:51 AM, 24th Jun                     muskan salehi                    My wife wich was talking with you earlier is in UAE, after she tried with her phone several times then she asked me to try I'm in US but before this my wife was talking with you from UAE           10:52 AM, 24th Jun                   Mohammed                   Please ask her to share this information           10:53 AM, 24th Jun                   Mohammed                   please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           10:53 AM, 24th Jun                   Mohammed                   Hi Muskan, I'm not getting a response from you. Are we still connected?           10:55 AM, 24th Jun                     muskan salehi                    Email: [email-masked].  Country of access: UAE.  Type of device: Glaxy A5 2017. Application version: latest one on Google play           10:56 AM, 24th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:56 AM, 24th Jun                   Mohammed                   Is there anything else may I assist you?           10:56 AM, 24th Jun                     muskan salehi                    Yes, please consider this urgent because she have a trip so soon and need her new order           10:57 AM, 24th Jun                   Mohammed                   We will do the needful           10:58 AM, 24th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 AM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4536865